'config':
  'jcr:primaryType': 'mgnl:content'
  'pulse':
    'presenters':
      'tasks':
        'class': 'info.magnolia.ui.admincentral.shellapp.pulse.item.PulseListDefinition'
        'presenterClass': 'info.magnolia.ui.admincentral.shellapp.pulse.task.TasksListPresenter'
        'bulkActions':
          'archive':
            'class': 'info.magnolia.ui.admincentral.shellapp.pulse.task.action.ArchiveTasksActionDefinition'
            'icon': 'icon-delete'
            'availability':
              'multiple': 'true'
              'access':
                'roles':
                  'superuser': 'superuser'
              'rules':
                'CanArchiveTaskRule':
                  'assignee': 'false'
                  'class': 'info.magnolia.ui.admincentral.shellapp.pulse.task.action.availability.TaskAvailabilityRuleDefinition'
                  'status':
                    'Resolved': 'Resolved'
          'claim':
            'class': 'info.magnolia.ui.admincentral.shellapp.pulse.task.action.ClaimTasksActionDefinition'
            'icon': 'icon-user-public'
            'availability':
              'multiple': 'true'
              'rules':
                'CanClaimTaskRule':
                  'assignee': 'false'
                  'class': 'info.magnolia.ui.admincentral.shellapp.pulse.task.action.availability.ReassignableTaskAvailabilityRuleDefinition'
                  'status':
                    'Created': 'Created'
                    'InProgress': 'InProgress'
          'abort':
            'class': 'info.magnolia.ui.admincentral.shellapp.pulse.task.action.ResolveTasksActionDefinition'
            'decision': 'abort'
            'icon': 'icon-publish'
            'implementationClass': 'info.magnolia.ui.admincentral.shellapp.pulse.task.action.AbortTasksAction'
            'availability':
              'multiple': 'true'
              'rules':
                'canAbort':
                  'assignee': 'false'
                  'class': 'info.magnolia.ui.admincentral.shellapp.pulse.task.action.availability.TaskAvailabilityRuleDefinition'
                  'status':
                    'Created': 'Created'
                    'Failed': 'Failed'
                    'InProgress': 'InProgress'
                    'Scheduled': 'Scheduled'
              'access':
                'roles':
                  'superuser': 'superuser'
      'messages':
        'class': 'info.magnolia.ui.admincentral.shellapp.pulse.item.PulseListDefinition'
        'presenterClass': 'info.magnolia.ui.admincentral.shellapp.pulse.message.MessagesListPresenter'
        'bulkActions':
          'delete':
            'class': 'info.magnolia.ui.admincentral.shellapp.pulse.message.action.DeleteMessagesActionDefinition'
            'icon': 'icon-delete'
            'availability':
              'multiple': 'true'
  'userMenu':
    'actions':
      'editUserProfile':
        'class': 'info.magnolia.ui.admincentral.usermenu.action.EditUserProfileDialogActionDefinition'
        'dialogName': 'ui-admincentral:editUserProfile'
        'icon': 'icon-user-public'
      'logout':
        'class': 'info.magnolia.ui.admincentral.usermenu.action.LogoutActionDefinition'
        'icon': 'icon-redo'
  'appLauncherLayout':
    'defaultGroup': 'edit'
    'groups':
      'edit':
        'color': '#9A3332'
        'permanent': 'true'
        'apps':
          'contacts': {}
      'manage':
        'color': '#4B8E9E'
        'permanent': 'true'
        'apps':
          'security': {}
          'categories-app': {}
          'rssAggregator': {}
          'configuration': {}
          'definitions-app': {}
          'password-manager': {}
          'categories': {}
        'permissions':
          'class': 'info.magnolia.cms.security.operations.VoterBasedConfiguredAccessDefinition'
          'voters':
            'deniedRoles':
              'class': 'info.magnolia.voting.voters.RoleBaseVoter'
              'not': 'true'
              'roles':
                'travel-demo-admincentral': 'travel-demo-admincentral'
      'tools':
        'color': '#666666'
        'permanent': 'true'
        'apps':
          'about': {}
          'mail': {}
          'cacheTools': {}
          'logTools': {}
          'publishing': {}
          'jcr-tools': {}
        'permissions':
          'roles':
            'superuser': 'superuser'
      'dev':
        'color': '#666666'
        'permanent': 'true'
        'apps':
          'messages': {}
          'groovy': {}
          'sample': {}
          'restclient': {}
        'permissions':
          'roles':
            'superuser': 'superuser'
      'stk':
        'jcr:primaryType': 'mgnl:content'
        'label': 'Web dev'
        'apps':
          'jcr:primaryType': 'mgnl:content'
          'site': {}
        'permissions':
          'class': 'info.magnolia.cms.security.operations.VoterBasedConfiguredAccessDefinition'
          'voters':
            'deniedRoles':
              'class': 'info.magnolia.voting.voters.RoleBaseVoter'
              'not': 'true'
              'roles':
                'travel-demo-admincentral': 'travel-demo-admincentral'
    'hiddenApps':
      'assets': 'assets'
      'categories': 'categories'
      'contacts-v8': 'contacts-v8'
